/** For the new Shopify-integrated product list - 2017 */
[v-cloak] {
    display: none;
}
.matrix-block-productList {
	line-height: 1.6;
}
.sp-tab-image-container img {
	margin-left: auto;
	margin-right: auto;
	width: 50px;
}
.sp-tab-image-container {
	margin-bottom: 10px;
}
.tab-label {
	text-align: center;
	font-size: 14px;
	color: #222222;
	line-height: 1.4;
	padding-left: 5px;
	padding-right: 5px;
}
.tab-label-heading {
	font-weight: bold;
	margin-bottom: 0;
}

.sp-tabs-section {
	visibility: hidden;
	position: absolute;
	background: transparent;
    margin-top: -10px;
    margin-bottom: -1px;
    z-index: 901;
}
.sp-tabs-section + .dummy-line {
	height: 1px;
	width: 100%;
	background: #d7d7d7;
}
.sp-tabs-section-canvas {
	background-color: #f1f1f1;
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	bottom: 1px;
}
.sp-tabs .slick-track {
	margin-left: auto;
	margin-right: auto;
}
.sp-tabs-outer {
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.sp-tabs-outer .slick-arrow {
	opacity: 0.8;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}
.sp-tabs-outer .slick-prev {
	left: 0;
}
.sp-tabs-outer .slick-next {
	right: 0;
}
.sp-tabs-outer .slick-arrow img {
	width: 8px;
}
.sp-tabs-outer .slick-arrow.slick-disabled {
	opacity: 0.3;
}
.sp-tab {
	position: relative;
	cursor: pointer;
	/*border: 1px solid transparent;*/
	margin-bottom: -1px;
	opacity: 0.8;
	-ms-transition: background-color 0.4s;
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
.sp-tab-extra {
	height: 10px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	visibility: hidden;
	opacity: 0;
}
.sp-tab-inner {
	padding-top: 15px;
	padding-bottom: 15px;
}
.sp-tab.active {
	border-bottom: 1px solid;
	opacity: 1;
}
.sp-tab.active .sp-tab-extra {
	visibility: visible;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-bottom: none;
}
.sp-tab.active .sp-tab-inner {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-top: none;
	border-bottom-color: #f2f2f2;
}
/*.sp-tabs-outer.slick-no-arrow .slick-list {
	overflow: visible;
	z-index: 901;
}
.sp-tabs-outer.slick-no-arrow .sp-tab.active {
	padding-top: 26px;
	margin-top: -11px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom: 1px solid #f2f2f2;
}*/
.sp-tab a:hover,
.sp-tab a:focus {
	outline: 0;
	text-decoration: none;
}
.sp-tab:not(.active):hover .sp-tab-inner {
	background-color: #d7d7d7;
}

.sp-product-item-image-container {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
.sp-product-item-image-container img {
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.sp-product-item-text-wrapper,
.sp-product-item-bottom {
	text-align: center;
}
.sp-product-item-text-wrapper {
	margin-bottom: 10px;
	line-height: 1.4;
	font-weight: bold;
}
.sp-product-item-text-wrapper a {
	color: #333;
	transition: all 0.4s;
}
.sp-product-item-text-wrapper a:hover,
.sp-product-item-text-wrapper a:focus {
	color: #2695d1;
	text-decoration: none;
}

.sp-product-item-image-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	text-align: center;
}
.sp-product-item-image-overlay > div {
	-webkit-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	opacity: 0;
}
.sp-product-item-hover-trigger,
.sp-product-item-hover-trigger:hover,
.sp-product-item-hover-trigger:focus {
	text-decoration: none;
}
.sp-product-item-hover-trigger:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.sp-product-item-hover-trigger:hover .sp-product-item-image-overlay {
	background-color: rgba(0, 0, 0, 0.5);
}
.sp-product-item-hover-trigger:hover .sp-product-item-image-overlay > div {
	opacity: 1;
}

.sp-product-item {
	margin-bottom: 30px;
}

.sp-tag-filter {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
.sp-tag-filter-item {
	cursor: pointer;
	padding: 6px 18px;
	font-size: 14px;
	border: 1px solid #bcbcbc;
	border-radius: 4px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	margin-bottom: 10px;
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.sp-tag-filter-item.active,
.sp-tag-filter-item.active:hover {
	background-color: #363636;
	border-color: #363636;
	color: #fff;
}
.sp-tag-filter-item:hover {
	background-color: #d7d7d7;
}
.sp-product-item-add-to-cart,
.sp-product-item-price-wrapper {
	display: inline-block;
    vertical-align: middle;
}
.sp-product-item-price-wrapper {
	margin-right: 10px;
}
.sp-product-item-price {
	line-height: 1.2;
}
.add-to-cart-button {
	background: transparent;
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
	border: 1px solid #363636;
	border-radius: 4px;
	padding: 8px 16px 10px;
	line-height: 1;
}
.add-to-cart-button:hover,
.add-to-cart-button:focus {
	background-color: #d7d7d7;
}
.add-to-cart-button:disabled {
	cursor: not-allowed;
	opacity: 0.5;
}
.add-to-cart-button img {
	width: 29px;
}
.sp-product-item-price-compared {
	color: #d7d7d7;
	text-decoration: line-through;
	font-size: 13px;
}

.sp-show-more-banner .content-wrapper {
	padding-top: 150px;
	padding-bottom: 80px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+50 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.sp-show-more-button {
	background: #fff;
	border: 2px solid #000;
	font-weight: bold;
	font-size: 18px;
	border-radius: 4px;
	padding: 12px 16px;
	width: 290px;
	max-width: 100%;
}
.sp-show-more-button:hover {
	background-color: #d7d7d7;
}
.sp-show-more-banner {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
}
#sp-product-list-vue {
	overflow: hidden;
	position: relative;
    padding-bottom: 30px;
}
.sp-product-list-wrapper.show-more-button-showing {
	margin-bottom: -60px;
}
.sp-product-out-of-stock, .sp-product-not-available-online {
	color: #a4a4a4;
}
@media (max-width: 1023px) {
	.sp-tabs-section .content-wrapper {
		padding-top: 0px;
		padding-bottom: 0px;
	}
}
@media (max-width: 767px) {
	.sp-show-more-banner .content-wrapper {
		padding-bottom: 60px;
	}
	.sp-show-more-button {
	    width: 217px;
    	font-size: 16px;
	}
}
@media (max-width: 374px) {
	.add-to-cart-button {
		padding-left: 12px;
		padding-right: 12px;
	}
}

/** ************************* Vue expand **************************** */
/* always present */
/*.expand-enter-active, .expand-leave-active {
  transition: all .3s;
  height: auto;
}*/
/* .expand-enter defines the starting state for entering */
/* .expand-leave defines the ending state for leaving */
/*.expand-enter, .expand-leave-to {
  height: 0;
}*/
/** ************************* End Vue expand **************************** */

.sp-tag-filter-toggle {
	padding: 12px 15px;
    text-align: center;
    background: #f1f1f1;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 6px;
}
.sp-tag-filter-toggle.active {
	margin-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.sp-tag-filter-toggle span {
	font-size: 14px;
	margin-left: 5px;
}
@media (max-width: 767px) {
	.sp-dark-overlay {
	    position: absolute;
	    top: 0;
	    background: rgba(0,0,0,0.2);
	    bottom: 0;
	    left: 0;
	    right: 0;
	    z-index: 1;
	}
	.sp-tag-filter {
		z-index: 2;
	    position: relative;
	    border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
	    background: #f1f1f1;
    	padding: 20px;
	}
	.sp-tag-filter-toggle {
		z-index: 2;
	    position: relative;
	}
	.sp-show-more-banner {
		z-index: 3;
	}
	.sp-tag-filter-item {
		border: none;
		display: block;
	}
}

.sp-lightbox-product-list-vue .sp-product-item-hover-trigger {
	cursor: pointer;
}